<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000052457577</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2025/10/29/VLOX2529230D/jo/article_3</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2025/10/29/2025-1025/jo/article_3</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/52/45/75/JORFARTI000052457577.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>3</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000052457568" date_publi="2025-10-30" date_signature="2025-10-29" nature="DECRET" nor="VLOX2529230D" num="2025-1025" num_parution_jo="0256">
<TITRE_TXT c_titre_court="Décret n°2025-1025 du 29 octobre 2025" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000052457568">Décret n° 2025-1025 du 29 octobre 2025 relatif aux attributions du ministre de la ville et du logement</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2025-1025 du 29 octobre 2025" debut="2025-10-31" fin="2999-01-01" id_txt="LEGITEXT000052461138">Décret n° 2025-1025 du 29 octobre 2025 relatif aux attributions du ministre de la ville et du logement</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2025-10-31" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000052461147" num="3" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000052457577" num="3" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>I. - Le ministre de la ville et du logement a autorité :<br/>1° Pour l'exercice de ses attributions en matière de politique de la ville, conjointement avec le ministre de l'aménagement du territoire et de la décentralisation, sur la direction générale des collectivités locales ;<br/>2° Sur la délégation interministérielle à l'hébergement et à l'accès au logement ;<br/>3° Conjointement avec le ministre de la transition écologique, de la biodiversité et des négociations internationales sur le climat et la nature et le ministre de l'aménagement du territoire et de la décentralisation, sur la direction générale de l'aménagement, du logement et de la nature ;<br/>4° Conjointement avec le Premier ministre, le ministre de la transition écologique, de la biodiversité et des négociations internationales sur le climat et la nature et le ministre des transports, sur le commissariat général au développement durable.<br/>II. - Le ministre de la ville et du logement dispose :<br/>1° Du secrétariat général mentionné par le décret du 9 juillet 2008 susvisé ;<br/>2° Du conseil général de l'économie, de l'industrie, de l'énergie et des technologies ;<br/>3° Du délégué interministériel au développement de l'apprentissage dans les quartiers prioritaires de la politique de la ville ;<br/>4° De la direction générale de l'énergie et du climat ;<br/>5° De la direction générale de la cohésion sociale, de la direction générale de l'offre de soins et du secrétariat général des ministères chargés des affaires sociales ;<br/>6° De la direction de la recherche, des études, de l'évaluation et des statistiques ;<br/>7° De la direction de l'immobilier de l'Etat ;<br/>8° De la direction générale des outre-mer ;<br/>9° Pour l'exercice de ses attributions relatives à la législation fiscale et financière en matière de logement, de construction, d'urbanisme et d'aménagement, de la direction générale des finances publiques ;<br/>10° De la direction générale de la performance économique et environnementale des entreprises.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>

</LIENS>
</ARTICLE>
